<?xml version="1.0" encoding="utf-8"?>
<mobile>
	<game id="1" game="digMaster" exefile="DigMaster/DigMaster.exe" download="DigMaster.zip" window_w="540" window_h="960" x="242" y="28" w="540" h="960" visible="1"/>
	<game id="2" game="digMaster2" exefile="DigMaster/DigMaster2.exe" download="DigMaster2.zip" window_w="540" window_h="960" x="4" y="28" w="540" h="960" visible="0"/>
</mobile>
